/* No comment */
"Please contact your web hosting service provider for assistance" = "Please contact your web hosting service provider for assistance";

/* No comment */
"Please open a ticket at {0}" = "{0}上のチケットを開いてください";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNSは、インターネットアドレスをサーバー名に変換するネットワークサービスです。このエラーはほとんどの場合、誤ったネットワーク設定やネットワークへの接続を有していないことが原因です。また、無反応なDNSサーバーやネットワークへのアクセスを防ぐファイアウォールによって引き起こされます。";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "接続試行は拒否されました。サーバーがダウンしているか、ネットワーク設定が正しくない可能性があります。";